Subject: LTK1221601601748X -Shipment ID 2462793
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 6 Aug 2014 02:56:41 +0530 (IST)

Hi Subir sir,

I need your help with this issue. CS Faleh Amer (0528-9797 )  is looking for a shipment  with a tracking number 9410809699939087446940,  item is an apple iphone worth of USD835.00. When i checked with Jess she said, the above shipment contains samsung cell phone cases worth of USD30.00 ( estimated value ) and is addressed to cs Kelly ( 0528-1901 ).
Cs Faleh Amer has provided the order confirmation where the above tracking number is mentioned in that email; please find below the attached files. 
I have sent an email to Kelly 0528-1901 to provide the invoice of the shipment  ( currently awaiting cs response  kelly's response ) and I was advised that I should tell cs what has been informed by hub team.

Is there anything u can advise what else do i need to do with this issue ?

************************Email sent to cs Faleh Amer :

This email is concerning the missing item ( Apple iPhone ) you are looking for. We have checked with our warehouse team and they confirmed that shipment under tracking number 9410809699939087446940  is not an Apple iphone but is a samsung galaxy cell phone case and is addressed to another customer not to you.

So, in this case, we would like to advise you to contact the merchant and double check the tracking number. There is a possibility that they provided incorrect tracking number. 

Looking forward to hear back from you soon.

Rgds,
Gelna